
form {
    text-align: left;
}
form input {
    font-size: 1.2em;
    text-align: left;
    cursor: grabbing;
    width: 500px;
    height: 50px;
    margin: 15px;
    padding: 0 10px;
    cursor: text;
}
input[type="submit"] {
    cursor: pointer;
    text-align: center;
    width: 500px;
    height: 20em;
    margin-top: 1vw;
}
button[type="submit"] {
    cursor: pointer;
    text-align: center;
    width: 500px;
    height: 50px;
    margin: 15px;
    margin-top: 1vw;
    font-size: 1.2em;
    color: white;
    background-color: #111;
}
button[type="submit"]:hover {
    background-color: #111 !important;
    background: linear-gradient(135deg, rgba(0,0,0,0) 0%,rgba(75,20,20,0.65) 100%);
}

.login {
    margin: 5% 35%;
    width: 530px;
}

.text_login {
    font-size: 2em;
    text-align: center;
    margin-bottom: 2em;
}

.add {
    margin: 5%;
    width: 830px;
}

.about {
    font-size: 1.2em;
    text-align: left;
    cursor: grabbing;
    width: 800px;
    height: 300px;
    margin: 15px;
    padding: 0 10px;
    cursor: text;
}

.error {
    position: absolute;
    bottom: 50px;
    left: 50px;

    width: auto;
    height: auto;
    text-align: center;
    font-size: 1.5em;
    background: #111;
    opacity: 0.8;
    color: white;
    padding: 20px 30px;
    border-radius: 24px;
    box-shadow: 0 1px 2px 0 rgba(60,64,67,0.302), 0 1px 3px 1px rgba(60,64,67,0.149);
}

.search_btn {
    width: 200px !important;
}

.text_search {
    text-align: left;
    font-size: 2em;
    margin: 0px !important;
    margin-top: 0px !important;
}

.search_input {
    cursor: grabbing;
    width: 700px;
    height: 50px;
    padding: 0 10px !important;
    margin: 0px !important;
    padding: 0px !important;
    cursor: text;
}

.text_cart {
    font-size: 1em;
    text-align: center;
    position: relative;
    top: 40%;
    margin-bottom: 2em;
}

.search_check {
    cursor: grabbing;
    width: 380px;
    height: 50px;
    font-size: 1.2em;
    margin: 0px !important;
    padding: 0px !important;
    cursor: text;
}

.tbodytr:hover {
    color: white;
    background: lightgrey;
    cursor: pointer;
}
